* {
    box-sizing: border-box;
    margin: 0;
}

body {
    font-family: "Inter", sans-serif;
}

/* navigation */

.nav-container {
    background: #FFFFFF;
    box-shadow: 0px 4px 17px rgba(0, 0, 0, 0.5);
    height: 120px;
}

.wrapper {
    width: 1200px;
    margin: 0 auto;
}

nav {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 120px;
    margin-bottom: 24px;
}

nav ul {
    display: flex;
}

.nav-items li {
    list-style: none;
    margin-right: 100px;
}

.nav-items li:nth-last-of-type(1) {
    margin: 0;
}

.nav-items li a {
    font-family: "Inter", sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    color: #000000;
    text-decoration: none;
}

/* header content */

.header-container {
    background: #A0D0FD url('images/bg-deco.png');
    height: calc(100vh - 120px);
    background-repeat: no-repeat;
    background-position: right;
    display: flex;
    align-items: flex-start;
}

header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    
}

table{
    margin-top: 24px;
    width: 1200px;
    border-collapse: separate;
    border-spacing: 10px 15px;
    text-align: center;
}

table th, table td {
    background: #FFFFFF;
    box-shadow: 5px 0px 8px rgba(0, 0, 0, 0.25);
    border-radius: 24px;
}
